{
    "个人中心": {
        "path_to_layout": "src/个人中心.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "列表页": {
        "path_to_layout": "src/列表页.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "发新帖": {
        "path_to_layout": "src/发新帖.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "发消息": {
        "path_to_layout": "src/发消息.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "子板块列表（拓展）": {
        "path_to_layout": "src/子板块列表（拓展）.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "子板块列表（普通）": {
        "path_to_layout": "src/子板块列表（普通）.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "我的主题": {
        "path_to_layout": "src/我的主题.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "我的好友": {
        "path_to_layout": "src/我的好友.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "我的收藏": {
        "path_to_layout": "src/我的收藏.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "我的消息": {
        "path_to_layout": "src/我的消息.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "投票页": {
        "path_to_layout": "src/投票页.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "搜索结果": {
        "path_to_layout": "src/搜索结果.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "查看消息": {
        "path_to_layout": "src/查看消息.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "登录": {
        "path_to_layout": "src/登录.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "纯头部&脚部": {
        "path_to_layout": "src/纯头部&脚部.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "纯文本提示": {
        "path_to_layout": "src/纯文本提示.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "详情页": {
        "path_to_layout": "src/详情页.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "账号激活": {
        "path_to_layout": "src/账号激活.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "首页": {
        "path_to_layout": "src/首页.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "高级回复": {
        "path_to_layout": "src/高级回复.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "论坛mm日历": {
        "path_to_layout": "src/论坛mm日历.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    }
}